<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Swish\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\Data\SaleObjectInterface;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class CreateSale extends Request
{
    public function setup()
    {
        $this->setOperationRel('create-sale');
        $this->setResponseResourceFQCN(SaleObjectInterface::class);
    }
}
